.emptyField{
    border: 1px solid red !important;
}
.emptyFieldText{
    position:absolute;
    color:red;
}
.ajax-form-stye > input {
	min-width: 100%;
    min-height: 45px;
    border-radius: 0px !important;
}

.ajax-form-stye input[type="submit"] {
	background: #03b103 !important;
    color: #fff !important;
}

#popup {
    height: 495px !important;
}

.styleFormTP {}

.styleFormTP input, 
.styleFormTP textarea {
    padding: 10px;
    margin: 10px 0;
    outline: none;
    border: 1px solid #03b103;
    border-radius: 5px !important;
    font-size: larger;
}

.styleFormTP input[type="submit"] {
	text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.2rem;
}

.styleFormTP input[type="submit"]:hover {
	background-color: #019c01 !important;
	transition: 0.2s;
}

div.formblock > form.ajax-form-stye,
form.styleFormHP {
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

div.formblock > form.ajax-form-stye > input,
form.styleFormHP > input,
form.smallForm > input {
	max-width: 300px;
	min-width: auto;
    width: 100%;
    margin: 10px 5px;
    padding: 10px;
    font-size: larger;
    border: 1px solid #03b103;
    border-radius: 5px !important;
}

form.smallForm {
	max-width: 300px;
}

@media (max-width: 767px) {
	form.smallForm {
		margin: 15px auto;
	}
}